
QGIS Application - Bug report #583

map composer not using antialiasing in map rendering

2007-02-11 06:25 PM - Jeremy Palmer

Status: Closed

Priority: Low

Assignee: nobody -

Category:

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: invalid

Crashes QGIS or corrupts data: Copied to github as #: 10642

Description

QGIS has problems with rendering some polygons. To fix some of these drawing issues turning on anti-aliasing seems to deal with the

problem. See attached files.

However the map composer does not seem to use anti-aliasing to render the mapcanvas. I suggest that the map composer uses the QGIS

application options to determine which method to use during rendering.

I have also uploaded the shape dataset for further testing if required:

http://creeping.orcon.net.nz/qgis/shapedata.7z

History

#1 - 2007-02-11 06:29 PM - Jeremy Palmer

- Resolution set to invalid

- Status changed from Open to Closed

ops a duplicate somehow got created!

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
